newt_checkbox_set_flags
newt_checkbox_tree_add_item
Newt Funkcje
PHP Manual

# newt_checkbox_set_value

(PECL newt:0.1-1.1)

newt_checkbox_set_value — Sets the value of the checkbox

### Opis

void newt_checkbox_set_value ( resource `$checkbox` , string `$value` )

This function allows to set the current value of the checkbox resource.

### Parametry

`checkbox`

`value`

### Zwracane wartości

żadna wartość nie jest zwracana.

newt_checkbox_set_flags
newt_checkbox_tree_add_item
Newt Funkcje
PHP Manual